columnSuffix: wtswdgby
contentColumnType: text
fieldGroup: 0283ef81-5ee9-46b8-bcb7-f1bfe2da968e # Project
handle: projectDescription
instructions: null
name: 'Project Description'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  ckeConfig: dcfdd588-9987-4321-99de-36de83bdf4a9 # Simple
  columnType: text
  defaultTransform: null
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups: '*'
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
